html, body
{
  font-family: Verdana, Tahoma, Helvetica, "Trebuchet MS", sans-serif;
  color: #000;
  background: #fff;
  height: 100%;
  margin: 0;
  padding: 0;
}

h1
{
  font-family: "Palatino Linotype", Palatino, "Book Antiqua", "Zapf Calligraphic", serif;
  text-align: center;
  font-size: 1.75em;
}

a
{
  color: #00f;
}

a:visited
{
  color: #808;
}

/*.url, .filename, .irc
{
 font-family: monospace;
}*/

#main-heading
{
  font-size: 2em;
}

#sidebar h2
{
  display: none;
}

#sidebar ul
{
  list-style: none;
  margin: 0;
  padding: 0;
}

#sidebar li
{
  margin: 0;
  padding: 0;
  display: block;
}

#container
{
  position: relative;
  min-height: 100%;
}

/* #footer p
{
  font-size: 0.7em;
} */

.imgcaption
{
  text-align: center;
  font-weight: bold;
}

.foreign, .wordasword
{
  font-style: italic;
}

/* For music page */
.songdesc
{
  margin: 0.25em 4em 0.50em 2em;
  padding: 0;
}

/* Reveal images with blank src tags in Firefox for development purposes */
/* See http://www.nczonline.net/blog/2009/11/30/empty-image-src-can-destroy-your-site/ for rationale */
img[src=""] {
  border: 3px dotted red !important;
}
